<div class="fbbody21">
    <div class="fbbody22">
      <div class="roundarrowright">
        <i class="fa fa-arrow-right fa-lg"></i>
      </div>
      
      <div class="status">
        <img class="statuspicture"  [src]="profileobj.Myimage" alt="Myimage">
        <div class="bottom-right">
          <span class="namealign" >{{profileobj.content}}</span>
        </div>
        <div class="whiteround"><div class="blueplus"><i class="fa fa-plus add"></i></div></div>
      </div>
      <div *ngFor = "let obj of friendsstatus" >
      <div class="status">
        <img class="statuspicture" [src]="obj.friendsprofile1" alt="statuspictures">
        <div class="status-right">
          <span class="namealign">{{obj.friendsname1}}</span>
        </div>
        <div class="statusleft"><img class="roundimage" [src]="obj.friend1" alt=""></div>
      </div>
      </div>     
    </div>
    
    <div class="post">
      <div class="createpost" >
        <div class="top">
          <div><img class="createapost" [src]="profileobj.Myimage" alt=""></div>
          <input class="createpostsearch" type="search"  placeholder="What's on your mind, Gokuls?"  >
        </div>
        <div class="border-bottom"></div>
        <div class="lpfoptions">
          <div class="posting">
            <i class="fa fa-video-camera fa-lg red"></i>
            <span>Live Video</span>
          </div>
          <div class="posting">
            <i class="fa fa-file-image-o fa-lg green" ></i>
            <span>photo/Video</span>
          </div>
          <div class="posting">
            <i class="fa fa-smile-o fa-lg yellow" ></i>
            <span>Feeling/Activity</span>
          </div>
        </div>    
      </div>
      
      <div class="rooms">
        <div class="roomtop">
          <i class="fa fa-video-camera room-camera  fa-lg"  ></i>
          <span class="roomletter">Rooms</span>
          <span class="roomcreate">Create</span>
        </div>
        <div class="roombottom" >
          <div><img class="roomfriendimage" [src]="profileobj.Myimage" alt="myprofilepic"></div>
          <div *ngFor= "let obj of onlinefriends">
            <div><img class="roomfriendimage"[src]="obj.friend" alt="friendprofilepic"></div>
          </div>
        </div>
      </div>
    <div *ngFor = "let obj of post"> 
      <div *ngIf="obj.type===1">
      <div class="imagevideos">
      <div class="imagevideostop">
        <div><img class="createapost"[src]="obj.image" alt="profileimg"></div>
        <div class="top-right">
          <div class="topright1">
            <span class="friendname">{{obj.name}}</span>
            <div class="topright2">
              <span class="time">{{obj.time}}</span>
            </div>
          </div>
      </div>
    
      </div>
      <div class="text1">{{obj.text1}}
        <div> {{obj.text2}}</div>
        <div>
          <span><a class="" href="https://www.facebook.com/hashtag/actressroshini?__eep__=6&amp;__cft__[0]=AZUjPKjBHOSKbKDgp1ukU0jZFRbmQenkSxz6hdRh3PoUcyEUnPj9oiWWaT5zCNAQnpCReNYsw9rt0mPTPB71eosgvJZ3uQQexO431gfBTL_6z6uCGD9l1LGYDyz1aOBs0ehUh5Lxk6TARzDR6gSmDE9GgQMmjwBuf9fKGcYKqZDTQE7DTm7ZmS3UUBpw4SdIFo_KDrSdYuPS8zKNckHkQ3TH&amp;__tn__=*NK-R" role="link" tabindex="0">#ActressRoshini</a></span> 
          <span><a class="" href="https://www.facebook.com/hashtag/bharathikannamma?__eep__=6&amp;__cft__[0]=AZUjPKjBHOSKbKDgp1ukU0jZFRbmQenkSxz6hdRh3PoUcyEUnPj9oiWWaT5zCNAQnpCReNYsw9rt0mPTPB71eosgvJZ3uQQexO431gfBTL_6z6uCGD9l1LGYDyz1aOBs0ehUh5Lxk6TARzDR6gSmDE9GgQMmjwBuf9fKGcYKqZDTQE7DTm7ZmS3UUBpw4SdIFo_KDrSdYuPS8zKNckHkQ3TH&amp;__tn__=*NK-R" role="link" tabindex="0">#BharathiKannamma</a></span> 
          <span><a class="" href="https://www.facebook.com/hashtag/bharathikannammaroshini?__eep__=6&amp;__cft__[0]=AZUjPKjBHOSKbKDgp1ukU0jZFRbmQenkSxz6hdRh3PoUcyEUnPj9oiWWaT5zCNAQnpCReNYsw9rt0mPTPB71eosgvJZ3uQQexO431gfBTL_6z6uCGD9l1LGYDyz1aOBs0ehUh5Lxk6TARzDR6gSmDE9GgQMmjwBuf9fKGcYKqZDTQE7DTm7ZmS3UUBpw4SdIFo_KDrSdYuPS8zKNckHkQ3TH&amp;__tn__=*NK-R" role="link" tabindex="0">#BharathiKannammaRoshini</a></span>
        </div>
        <div>
          <span><a class="" href="https://www.facebook.com/hashtag/galattaexclusive?__eep__=6&amp;__cft__[0]=AZUjPKjBHOSKbKDgp1ukU0jZFRbmQenkSxz6hdRh3PoUcyEUnPj9oiWWaT5zCNAQnpCReNYsw9rt0mPTPB71eosgvJZ3uQQexO431gfBTL_6z6uCGD9l1LGYDyz1aOBs0ehUh5Lxk6TARzDR6gSmDE9GgQMmjwBuf9fKGcYKqZDTQE7DTm7ZmS3UUBpw4SdIFo_KDrSdYuPS8zKNckHkQ3TH&amp;__tn__=*NK-R" role="link" tabindex="0">#GalattaExclusive</a></span> 
          <span><a class="" href="https://www.facebook.com/hashtag/galattathrowback?__eep__=6&amp;__cft__[0]=AZUjPKjBHOSKbKDgp1ukU0jZFRbmQenkSxz6hdRh3PoUcyEUnPj9oiWWaT5zCNAQnpCReNYsw9rt0mPTPB71eosgvJZ3uQQexO431gfBTL_6z6uCGD9l1LGYDyz1aOBs0ehUh5Lxk6TARzDR6gSmDE9GgQMmjwBuf9fKGcYKqZDTQE7DTm7ZmS3UUBpw4SdIFo_KDrSdYuPS8zKNckHkQ3TH&amp;__tn__=*NK-R" role="link" tabindex="0">#GalattaThrowback</a></span> 
          <span><a class="" href="https://www.facebook.com/hashtag/galattamedia?__eep__=6&amp;__cft__[0]=AZUjPKjBHOSKbKDgp1ukU0jZFRbmQenkSxz6hdRh3PoUcyEUnPj9oiWWaT5zCNAQnpCReNYsw9rt0mPTPB71eosgvJZ3uQQexO431gfBTL_6z6uCGD9l1LGYDyz1aOBs0ehUh5Lxk6TARzDR6gSmDE9GgQMmjwBuf9fKGcYKqZDTQE7DTm7ZmS3UUBpw4SdIFo_KDrSdYuPS8zKNckHkQ3TH&amp;__tn__=*NK-R" role="link" tabindex="0">#GalattaMedia</a></span>
        </div>          
      </div>
      <div class="imagevideocentre">
        <video class="image-video" controls>
          <source [src]="obj.video" alt="timeline videos"/>
        </video>
      </div>
      <div class="imagevideosbottom">
        <div class="likecomment">
          <div>
            <i class="fa fa-heart-o" ></i><i class="fa fa-smile-o likesspace"></i><span class="likesspace">{{obj.likes}}</span>
            <span class="csv">{{obj.comments}} comments {{obj.shares}} shares {{obj.views}} views</span>
          </div>
          <div></div>
        </div>
        <div class="borderline"></div>
        <div class="lcsoptions">
          <div class="posting">
            <i class="fa fa-thumbs-o-up" >
              </i><span class="space">Like</span></div>
          <div class="posting">
            <i class="fa fa-comment-o" >
              </i><span class="space">Comment</span></div>
          <div class="posting">
            <i class="fa fa-share" >
              </i><span class="space">Share</span></div>  
        </div>
      </div>
      <div></div>
      </div>
      </div> 
      <div *ngIf="obj.type===2">
        <div class="imagevideos">
          <div class="imagevideostop">
            <div><img class="createapost"[src]="obj.image" alt="profileimg"></div>
            <div class="top-right">
              <div class="topright1">
                <span class="friendname">{{obj.name}}</span>
                <div class="topright2">
                  <span class="time">{{obj.time}}</span>
                </div>
              </div>
          </div>
        
          </div>
          <div class="text1">{{obj.text1}}
            <div> {{obj.text2}}</div>        
          </div>
          <div class="imagevideocentre">
            <img [src]="obj.pic" alt="" class="image-video">
          </div>
          <div class="imagevideosbottom">
            <div class="likecomment">
              <div>
                <i class="fa fa-heart-o" ></i><i class="fa fa-smile-o likesspace"></i><span class="likesspace">{{obj.likes}}</span>
                <span class="csv">{{obj.comments}} comments {{obj.shares}} shares {{obj.views}} views</span>
              </div>
              <div></div>
            </div>
            <div class="borderline"></div>
            <div class="lcsoptions">
              <div class="posting">
                <i class="fa fa-thumbs-o-up" >
                  </i><span class="space">Like</span></div>
              <div class="posting">
                <i class="fa fa-comment-o" >
                  </i><span class="space">Comment</span></div>
              <div class="posting">
                <i class="fa fa-share" >
                  </i><span class="space">Share</span></div>  
            </div>
          </div>
          <div></div>
          </div>
      </div> 
    </div>
  </div>
</div> 